Package list orafce / 5582718
New upstream version. * New upstream version. * DH 13. Christoph Berg 1 year, 3 months ago
5 changed file(s) with 11 addition(s) and 7 deletion(s). Raw diff Collapse all Expand all
0 orafce (3.13.4-1) unstable; urgency=medium
1
2 * New upstream version.
3 * DH 13.
4
5 -- Christoph Berg <myon@debian.org> Wed, 03 Jun 2020 12:45:26 +0200
6
07 orafce (3.12.0-1) unstable; urgency=medium
18
29 * New upstream version.
+0
-1
debian/compat less more
0 9
77 Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
88 Build-Depends:
99 bison,
10 debhelper (>= 9),
10 debhelper-compat (= 13),
1111 flex,
1212 libicu-dev,
1313 libssl-dev,
1414 postgresql-server-dev-all (>= 153~),
15 Standards-Version: 4.1.1
15 Standards-Version: 4.5.0
1616 Homepage: https://github.com/orafce/orafce
1717 Vcs-Git: https://salsa.debian.org/postgresql/orafce.git
1818 Vcs-Browser: https://salsa.debian.org/postgresql/orafce
77 Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
88 Build-Depends:
99 bison,
10 debhelper (>= 9),
10 debhelper-compat (= 13),
1111 flex,
1212 libicu-dev,
1313 libssl-dev,
1414 postgresql-server-dev-all (>= 153~),
15 Standards-Version: 4.1.1
15 Standards-Version: 4.5.0
1616 Homepage: https://github.com/orafce/orafce
1717 Vcs-Git: https://salsa.debian.org/postgresql/orafce.git
1818 Vcs-Browser: https://salsa.debian.org/postgresql/orafce
+0
-2
debian/source/lintian-overrides less more
0 orafce source: changelog-should-mention-nmu
1 orafce source: source-nmu-has-incorrect-version-number